-- Deploy gaia:2020-06-12-modify_api_tag_3_0 to mysql

BEGIN;

ALTER TABLE `api_tag_3_0` ADD COLUMN `is_using_ai` tinyint(1) NOT NULL DEFAULT 0;

ALTER TABLE api_tag_3_0 CONVERT TO CHARACTER SET utf8mb4;

CREATE UNIQUE INDEX `uidx_name_tag_type` ON `api_tag_3_0` (`name`, `tag_type`);

COMMIT;
